<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateTblCouriersTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: tbl_couriers
         */
        Schema::create('tbl_couriers', function ($table) {
            $table->increments('id');
            $table->integer('cid')->nullable();
            $table->string('cons_no', 20)->nullable();
            $table->string('ship_name', 100)->nullable();
            $table->string('phone', 12)->nullable();
            $table->string('s_add', 200)->nullable();
            $table->string('rev_name', 100)->nullable();
            $table->string('r_phone', 12)->nullable();
            $table->string('r_add', 200)->nullable();
            $table->string('type', 40)->nullable();
            $table->double('weight', 50)->nullable();
            $table->string('invice_no', 20)->nullable();
            $table->integer('qty')->nullable();
            $table->string('book_mode', 20)->nullable();
            $table->double('freight', 50)->nullable();
            $table->string('mode', 20)->nullable();
            $table->string('pick_date', 20)->nullable();
            $table->string('pick_time', 10)->nullable();
            $table->string('status', 20)->nullable();
            $table->string('comments', 250)->nullable();
            $table->date('book_date')->nullable();
            $table->package::package.fieldtype.KEY('PRIMARY')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('tbl_couriers');
    }
}
