<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for tbl_courier in lavalite-karneaud-cargo package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  tbl_courier module in lavalite-karneaud-cargo package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'TblCourier',
    'names'         => 'TblCouriers',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'TblCouriers',
        'sub'   => 'TblCouriers',
        'list'  => 'List of tbl_couriers',
        'edit'  => 'Edit tbl_courier',
        'create'    => 'Create new tbl_courier'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'cid'                        => 'Please enter cid',
        'cons_no'                    => 'Please enter cons no',
        'ship_name'                  => 'Please enter ship name',
        'phone'                      => 'Please enter phone',
        's_add'                      => 'Please enter s add',
        'rev_name'                   => 'Please enter rev name',
        'r_phone'                    => 'Please enter r phone',
        'r_add'                      => 'Please enter r add',
        'type'                       => 'Please enter type',
        'weight'                     => 'Please enter weight',
        'invice_no'                  => 'Please enter invice no',
        'qty'                        => 'Please enter qty',
        'book_mode'                  => 'Please enter book mode',
        'freight'                    => 'Please enter freight',
        'mode'                       => 'Please enter mode',
        'pick_date'                  => 'Please enter pick date',
        'pick_time'                  => 'Please enter pick time',
        'status'                     => 'Please enter status',
        'comments'                   => 'Please enter comments',
        'book_date'                  => 'Please select book date',
        'PRIMARY'                    => 'Please select PRIMARY',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'cid'                        => 'Cid',
        'cons_no'                    => 'Cons no',
        'ship_name'                  => 'Ship name',
        'phone'                      => 'Phone',
        's_add'                      => 'S add',
        'rev_name'                   => 'Rev name',
        'r_phone'                    => 'R phone',
        'r_add'                      => 'R add',
        'type'                       => 'Type',
        'weight'                     => 'Weight',
        'invice_no'                  => 'Invice no',
        'qty'                        => 'Qty',
        'book_mode'                  => 'Book mode',
        'freight'                    => 'Freight',
        'mode'                       => 'Mode',
        'pick_date'                  => 'Pick date',
        'pick_time'                  => 'Pick time',
        'status'                     => 'Status',
        'comments'                   => 'Comments',
        'book_date'                  => 'Book date',
        'PRIMARY'                    => 'PRIMARY',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'cid'                        => ['name' => 'Cid', 'data-column' => 1, 'checked'],
        'cons_no'                    => ['name' => 'Cons no', 'data-column' => 2, 'checked'],
        'ship_name'                  => ['name' => 'Ship name', 'data-column' => 3, 'checked'],
        'phone'                      => ['name' => 'Phone', 'data-column' => 4, 'checked'],
        's_add'                      => ['name' => 'S add', 'data-column' => 5, 'checked'],
        'rev_name'                   => ['name' => 'Rev name', 'data-column' => 6, 'checked'],
        'r_phone'                    => ['name' => 'R phone', 'data-column' => 7, 'checked'],
        'r_add'                      => ['name' => 'R add', 'data-column' => 8, 'checked'],
        'type'                       => ['name' => 'Type', 'data-column' => 9, 'checked'],
        'weight'                     => ['name' => 'Weight', 'data-column' => 10, 'checked'],
        'invice_no'                  => ['name' => 'Invice no', 'data-column' => 11, 'checked'],
        'qty'                        => ['name' => 'Qty', 'data-column' => 12, 'checked'],
        'book_mode'                  => ['name' => 'Book mode', 'data-column' => 13, 'checked'],
        'freight'                    => ['name' => 'Freight', 'data-column' => 14, 'checked'],
        'mode'                       => ['name' => 'Mode', 'data-column' => 15, 'checked'],
        'pick_date'                  => ['name' => 'Pick date', 'data-column' => 16, 'checked'],
        'pick_time'                  => ['name' => 'Pick time', 'data-column' => 17, 'checked'],
        'comments'                   => ['name' => 'Comments', 'data-column' => 18, 'checked'],
        'book_date'                  => ['name' => 'Book date', 'data-column' => 19, 'checked'],
        'PRIMARY'                    => ['name' => 'PRIMARY', 'data-column' => 20, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'TblCouriers',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
