<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for tbl_courier_officer in lavalite-karneaud-cargo package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  tbl_courier_officer module in lavalite-karneaud-cargo package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'TblCourierOfficer',
    'names'         => 'TblCourierOfficers',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'TblCourierOfficers',
        'sub'   => 'TblCourierOfficers',
        'list'  => 'List of tbl_courier_officers',
        'edit'  => 'Edit tbl_courier_officer',
        'create'    => 'Create new tbl_courier_officer'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'cid'                        => 'Please enter cid',
        'officer_name'               => 'Please enter officer name',
        'off_pwd'                    => 'Please enter off pwd',
        'address'                    => 'Please enter address',
        'email'                      => 'Please enter email',
        'ph_no'                      => 'Please enter ph no',
        'office'                     => 'Please enter office',
        'reg_date'                   => 'Please select reg date',
        'PRIMARY'                    => 'Please select PRIMARY',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'cid'                        => 'Cid',
        'officer_name'               => 'Officer name',
        'off_pwd'                    => 'Off pwd',
        'address'                    => 'Address',
        'email'                      => 'Email',
        'ph_no'                      => 'Ph no',
        'office'                     => 'Office',
        'reg_date'                   => 'Reg date',
        'PRIMARY'                    => 'PRIMARY',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'cid'                        => ['name' => 'Cid', 'data-column' => 1, 'checked'],
        'officer_name'               => ['name' => 'Officer name', 'data-column' => 2, 'checked'],
        'off_pwd'                    => ['name' => 'Off pwd', 'data-column' => 3, 'checked'],
        'address'                    => ['name' => 'Address', 'data-column' => 4, 'checked'],
        'email'                      => ['name' => 'Email', 'data-column' => 5, 'checked'],
        'ph_no'                      => ['name' => 'Ph no', 'data-column' => 6, 'checked'],
        'office'                     => ['name' => 'Office', 'data-column' => 7, 'checked'],
        'reg_date'                   => ['name' => 'Reg date', 'data-column' => 8, 'checked'],
        'PRIMARY'                    => ['name' => 'PRIMARY', 'data-column' => 9, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'TblCourierOfficers',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
