<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for tbl_office in lavalite-karneaud-cargo package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  tbl_office module in lavalite-karneaud-cargo package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'TblOffice',
    'names'         => 'TblOffices',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'TblOffices',
        'sub'   => 'TblOffices',
        'list'  => 'List of tbl_offices',
        'edit'  => 'Edit tbl_office',
        'create'    => 'Create new tbl_office'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'off_name'                   => 'Please enter off name',
        'address'                    => 'Please enter address',
        'city'                       => 'Please enter city',
        'ph_no'                      => 'Please enter ph no',
        'office_time'                => 'Please enter office time',
        'contact_person'             => 'Please enter contact person',
        'PRIMARY'                    => 'Please select PRIMARY',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'off_name'                   => 'Off name',
        'address'                    => 'Address',
        'city'                       => 'City',
        'ph_no'                      => 'Ph no',
        'office_time'                => 'Office time',
        'contact_person'             => 'Contact person',
        'PRIMARY'                    => 'PRIMARY',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'off_name'                   => ['name' => 'Off name', 'data-column' => 1, 'checked'],
        'address'                    => ['name' => 'Address', 'data-column' => 2, 'checked'],
        'city'                       => ['name' => 'City', 'data-column' => 3, 'checked'],
        'ph_no'                      => ['name' => 'Ph no', 'data-column' => 4, 'checked'],
        'office_time'                => ['name' => 'Office time', 'data-column' => 5, 'checked'],
        'contact_person'             => ['name' => 'Contact person', 'data-column' => 6, 'checked'],
        'PRIMARY'                    => ['name' => 'PRIMARY', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'TblOffices',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
