            @include('lavalite-karneaud-cargo::tbl_courier_officer.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('lavalite-karneaud-cargo::tbl_courier_officer.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($tbl_courier_officers as $tbl_courier_officer)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('tbl_courier_officers')}}/{{@$tbl_courier_officer['slug']}}">
                                            <img src="{{url($tbl_courier_officer->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('tbl_courier_officer')}}/{{$tbl_courier_officer['slug']}}">{{str_limit($tbl_courier_officer['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$tbl_courier_officer->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($tbl_courier_officer['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$tbl_courier_officer->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $tbl_courier_officers->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 