            @include('lavalite-karneaud-cargo::tbl_courier_officer.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('lavalite-karneaud-cargo::tbl_courier_officer.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($tbl_courier_officer->defaultImage('images' , 'xl'))!!}" alt="{{$tbl_courier_officer->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="cid">
                    {!! trans('lavalite-karneaud-cargo::tbl_courier_officer.label.cid') !!}
                </label><br />
                    {!! $tbl_courier_officer['cid'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="officer_name">
                    {!! trans('lavalite-karneaud-cargo::tbl_courier_officer.label.officer_name') !!}
                </label><br />
                    {!! $tbl_courier_officer['officer_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="off_pwd">
                    {!! trans('lavalite-karneaud-cargo::tbl_courier_officer.label.off_pwd') !!}
                </label><br />
                    {!! $tbl_courier_officer['off_pwd'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address">
                    {!! trans('lavalite-karneaud-cargo::tbl_courier_officer.label.address') !!}
                </label><br />
                    {!! $tbl_courier_officer['address'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email">
                    {!! trans('lavalite-karneaud-cargo::tbl_courier_officer.label.email') !!}
                </label><br />
                    {!! $tbl_courier_officer['email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="ph_no">
                    {!! trans('lavalite-karneaud-cargo::tbl_courier_officer.label.ph_no') !!}
                </label><br />
                    {!! $tbl_courier_officer['ph_no'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="office">
                    {!! trans('lavalite-karneaud-cargo::tbl_courier_officer.label.office') !!}
                </label><br />
                    {!! $tbl_courier_officer['office'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="reg_date">
                    {!! trans('lavalite-karneaud-cargo::tbl_courier_officer.label.reg_date') !!}
                </label><br />
                    {!! $tbl_courier_officer['reg_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="PRIMARY">
                    {!! trans('lavalite-karneaud-cargo::tbl_courier_officer.label.PRIMARY') !!}
                </label><br />
                    {!! $tbl_courier_officer['PRIMARY'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('cid')
                       -> label(trans('lavalite-karneaud-cargo::tbl_courier_officer.label.cid'))
                       -> placeholder(trans('lavalite-karneaud-cargo::tbl_courier_officer.placeholder.cid'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('officer_name')
                       -> label(trans('lavalite-karneaud-cargo::tbl_courier_officer.label.officer_name'))
                       -> placeholder(trans('lavalite-karneaud-cargo::tbl_courier_officer.placeholder.officer_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('off_pwd')
                       -> label(trans('lavalite-karneaud-cargo::tbl_courier_officer.label.off_pwd'))
                       -> placeholder(trans('lavalite-karneaud-cargo::tbl_courier_officer.placeholder.off_pwd'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address')
                       -> label(trans('lavalite-karneaud-cargo::tbl_courier_officer.label.address'))
                       -> placeholder(trans('lavalite-karneaud-cargo::tbl_courier_officer.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email')
                       -> label(trans('lavalite-karneaud-cargo::tbl_courier_officer.label.email'))
                       -> placeholder(trans('lavalite-karneaud-cargo::tbl_courier_officer.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('ph_no')
                       -> label(trans('lavalite-karneaud-cargo::tbl_courier_officer.label.ph_no'))
                       -> placeholder(trans('lavalite-karneaud-cargo::tbl_courier_officer.placeholder.ph_no'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('office')
                       -> label(trans('lavalite-karneaud-cargo::tbl_courier_officer.label.office'))
                       -> placeholder(trans('lavalite-karneaud-cargo::tbl_courier_officer.placeholder.office'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    <div class='form-group'>
                        <label for='reg_date' class='control-label'>{!!trans('lavalite-karneaud-cargo::tbl_courier_officer.label.reg_date')!!}</label>
                        <div class='input-group pickdatetime'>
                            {!! Form::text('reg_date')
                            -> placeholder(trans('lavalite-karneaud-cargo::tbl_courier_officer.placeholder.reg_date'))
                            -> addClass('pickdatetime')
                            ->raw()!!}
                           <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                        </div>
                    </div>
                 </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::package::package.formcontrols.KEY('PRIMARY')
                       -> label(trans('lavalite-karneaud-cargo::tbl_courier_officer.label.PRIMARY'))
                       -> placeholder(trans('lavalite-karneaud-cargo::tbl_courier_officer.placeholder.PRIMARY'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



