            @include('lavalite-karneaud-cargo::tbl_office.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('lavalite-karneaud-cargo::tbl_office.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($tbl_offices as $tbl_office)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('tbl_offices')}}/{{@$tbl_office['slug']}}">
                                            <img src="{{url($tbl_office->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('tbl_office')}}/{{$tbl_office['slug']}}">{{str_limit($tbl_office['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$tbl_office->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($tbl_office['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$tbl_office->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $tbl_offices->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 