<?php

namespace Karneaud\LavaliteKarneaudCargo\Repositories\Eloquent;

use Karneaud\LavaliteKarneaudCargo\Interfaces\TblOfficeRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class TblOfficeRepository extends BaseRepository implements TblOfficeRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('karneaud.lavalite-karneaud-cargo.tbl_office.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('karneaud.lavalite-karneaud-cargo.tbl_office.model.model');
    }
}
