Lavalite package that provides lavalite-karneaud-cargo management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `karneaud/lavalite-karneaud-cargo`.

    "karneaud/lavalite-karneaud-cargo": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Karneaud\LavaliteKarneaudCargo\Providers\LavaliteKarneaudCargoServiceProvider::class,

And also add it to alias

    'LavaliteKarneaudCargo'  => Karneaud\LavaliteKarneaudCargo\Facades\LavaliteKarneaudCargo::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Karneaud\\LavaliteKarneaudCargoTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Karneaud\LavaliteKarneaudCargo\Providers\LavaliteKarneaudCargoServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Karneaud\LavaliteKarneaudCargo\Providers\LavaliteKarneaudCargoServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Karneaud\LavaliteKarneaudCargo\Providers\LavaliteKarneaudCargoServiceProvider" --tag="view"


## Usage


