<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for tbl_courier_track in lavalite-karneaud-cargo package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  tbl_courier_track module in lavalite-karneaud-cargo package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'TblCourierTrack',
    'names'         => 'TblCourierTracks',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'TblCourierTracks',
        'sub'   => 'TblCourierTracks',
        'list'  => 'List of tbl_courier_tracks',
        'edit'  => 'Edit tbl_courier_track',
        'create'    => 'Create new tbl_courier_track'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'cid'                        => 'Please enter cid',
        'cons_no'                    => 'Please enter cons no',
        'current_city'               => 'Please enter current city',
        'status'                     => 'Please enter status',
        'comments'                   => 'Please enter comments',
        'bk_time'                    => 'Please select bk time',
        'PRIMARY'                    => 'Please select PRIMARY',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'cid'                        => 'Cid',
        'cons_no'                    => 'Cons no',
        'current_city'               => 'Current city',
        'status'                     => 'Status',
        'comments'                   => 'Comments',
        'bk_time'                    => 'Bk time',
        'PRIMARY'                    => 'PRIMARY',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'cid'                        => ['name' => 'Cid', 'data-column' => 1, 'checked'],
        'cons_no'                    => ['name' => 'Cons no', 'data-column' => 2, 'checked'],
        'current_city'               => ['name' => 'Current city', 'data-column' => 3, 'checked'],
        'comments'                   => ['name' => 'Comments', 'data-column' => 4, 'checked'],
        'bk_time'                    => ['name' => 'Bk time', 'data-column' => 5, 'checked'],
        'PRIMARY'                    => ['name' => 'PRIMARY', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'TblCourierTracks',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
