<?php

// Resource routes  for tbl_courier
Route::group(['prefix' => set_route_guard('web').'/lavalite-karneaud-cargo'], function () {
    Route::put('tbl_courier/workflow/{example}/{step}', 'TblCourierWorkflowController@putWorkflow');
    Route::get('tbl_courier/workflow/{example}/{step}/{user}', 'TblCourierWorkflowController@getWorkflow');
    Route::resource('tbl_courier', 'TblCourierResourceController');
});

// Public  routes for tbl_courier
Route::get('tbl_courier/workflow/{tbl_courier}/{step}/{user}', 'TblCourierController@getWorkflow');
Route::get('tbl_courier/popular/{period?}', 'TblCourierPublicController@popular');
Route::get('lavalite-karneaud-cargos/', 'TblCourierPublicController@index');
Route::get('lavalite-karneaud-cargos/{slug?}', 'TblCourierPublicController@show');


// Resource routes  for tbl_courier_officer
Route::group(['prefix' => set_route_guard('web').'/lavalite-karneaud-cargo'], function () {
    Route::put('tbl_courier_officer/workflow/{example}/{step}', 'TblCourierOfficerWorkflowController@putWorkflow');
    Route::get('tbl_courier_officer/workflow/{example}/{step}/{user}', 'TblCourierOfficerWorkflowController@getWorkflow');
    Route::resource('tbl_courier_officer', 'TblCourierOfficerResourceController');
});

// Public  routes for tbl_courier_officer
Route::get('tbl_courier_officer/workflow/{tbl_courier_officer}/{step}/{user}', 'TblCourierOfficerController@getWorkflow');
Route::get('tbl_courier_officer/popular/{period?}', 'TblCourierOfficerPublicController@popular');
Route::get('lavalite-karneaud-cargos/', 'TblCourierOfficerPublicController@index');
Route::get('lavalite-karneaud-cargos/{slug?}', 'TblCourierOfficerPublicController@show');


// Resource routes  for tbl_courier_track
Route::group(['prefix' => set_route_guard('web').'/lavalite-karneaud-cargo'], function () {
    Route::put('tbl_courier_track/workflow/{example}/{step}', 'TblCourierTrackWorkflowController@putWorkflow');
    Route::get('tbl_courier_track/workflow/{example}/{step}/{user}', 'TblCourierTrackWorkflowController@getWorkflow');
    Route::resource('tbl_courier_track', 'TblCourierTrackResourceController');
});

// Public  routes for tbl_courier_track
Route::get('tbl_courier_track/workflow/{tbl_courier_track}/{step}/{user}', 'TblCourierTrackController@getWorkflow');
Route::get('tbl_courier_track/popular/{period?}', 'TblCourierTrackPublicController@popular');
Route::get('lavalite-karneaud-cargos/', 'TblCourierTrackPublicController@index');
Route::get('lavalite-karneaud-cargos/{slug?}', 'TblCourierTrackPublicController@show');


// Resource routes  for tbl_office
Route::group(['prefix' => set_route_guard('web').'/lavalite-karneaud-cargo'], function () {
    Route::put('tbl_office/workflow/{example}/{step}', 'TblOfficeWorkflowController@putWorkflow');
    Route::get('tbl_office/workflow/{example}/{step}/{user}', 'TblOfficeWorkflowController@getWorkflow');
    Route::resource('tbl_office', 'TblOfficeResourceController');
});

// Public  routes for tbl_office
Route::get('tbl_office/workflow/{tbl_office}/{step}/{user}', 'TblOfficeController@getWorkflow');
Route::get('tbl_office/popular/{period?}', 'TblOfficePublicController@popular');
Route::get('lavalite-karneaud-cargos/', 'TblOfficePublicController@index');
Route::get('lavalite-karneaud-cargos/{slug?}', 'TblOfficePublicController@show');

